<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">

    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
<header>
    <a href="#"><h1>Ra<span class="logo">mda.js</span></h1></a>
    <nav class="header-menu">
        <ul>
            <li style="border-left: 1px solid white"><a href="#" class="header-item">Functional Programming</a></li>
            <li><a href="#" class="header-item">Ramda</a></li>
            <li><a href="#" class="header-item">Fantasy Land Spec</a></li>
            <li><a href="#" class="header-item">Node.js for all</a></li>
            <li style="padding-top: 0 !important;"><button id="dark-mode" class="header-item" >Змінити тему</button></li>
        </ul>
    </nav>
</header>
<main>
    <div class="conteiner">
        <nav class="left-menu">
            <ul>
                <li><a href="#" class="left-menu-item">Ramda</a></li>
                <li><a href="#" class="left-menu-item">Why Ramda?</a></li>
                <li><a href="#" class="left-menu-item">What's Different?</a></li>
                <li><a href="#" class="left-menu-item">Introductions</a></li>
                <li><a href="#" class="left-menu-item">Philosophy</a></li>
            </ul>
        </nav>
        <div class="image">
            <img src="./images/top1-img%201.png" alt="ramda">
        </div>
    </div>
    <div class="text">
        <p>Lorem ipsum — класичний варіант умовного беззмістовного тексту, що вставляється в макет сторінки (у
            сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з
            філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З
            точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка
            найслушніше пристосовується для написання саме творів латинською мовою (тут враховується частота
            вживання символів з виносними елементами, таких як g, l, h, p). </p>
        <p style="padding-top: 15px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
            incididunt ut labore et dolore
            magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
            commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
            nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.</p>
    </div>
</main>
<footer>
    <nav class="footer-menu">
        <ul>
            <li><a href="#" class="footer-item">Ramda</a></li>
            <li><a href="#" class="footer-item">Why Ramda?</a></li>
            <li><a href="#" class="footer-item">What's Different?</a></li>
            <li><a href="#" class="footer-item">Introductions</a></li>
            <li><a href="#" class="footer-item">Philosophy</a></li>
        </ul>
    </nav>
    <p class="copyright">Copyright © 2018</p>
</footer>
<script src="js/script.js"></script>
</body>
</html>

